web/security: Add FFmpeg 2.7.2, 2.6.4, 2.5.8, 2.4.11
authorMichael Niedermayer <michael@niedermayer.cc>
Mon, 7 Sep 2015 12:23:54 +0000 (14:23 +0200)
committerMichael Niedermayer <michael@niedermayer.cc>
Mon, 7 Sep 2015 12:23:54 +0000 (14:23 +0200)
Signed-off-by: Michael Niedermayer <michael@niedermayer.cc>
src/security

index d9834e4..64b66cd 100644 (file)
@@ -2,6 +2,22 @@
 
 <h2>FFmpeg 2.7</h2>
 
+<h3>2.7.2</h3>
+<p>
+Fixes following vulnerabilities:
+</p>
+<pre>
+CVE-2015-6818, e84d17c7c991f380622f6d2f25994dc6955d853c / 47f4e2d8960ca756ca153ab8e3e93d80449b8c91
+CVE-2015-6819, a9c3b588af747521a88c57f528df9c740e4b1c6b / 84afc6b70d24fc0bf686e43138c96cf60a9445fe
+CVE-2015-6820, e740506d31e793801c520e4a6283438d88279e75 / 79a98294da6cd85f8c86b34764c5e0c43b09eea3
+CVE-2015-6821, 88fa3243ddf320ce1d6691c6098e87263bd6d0ca / b160fc290cf49b516c5b6ee0730fd9da7fc623b1
+CVE-2015-6822, 237751eb257fd528a91f35f0a835c2273957ee62 / 39bbdebb1ed8eb9c9b0cd6db85afde6ba89d86e4
+CVE-2015-6823, 264eb0074f3b0591c9430b20927d6547c8757c48 / f7068bf277a37479aecde2832208d820682b35e6
+CVE-2015-6824, 1cbd7b08f661163ea0f41f03752e420a47904c11 / a5d44d5c220e12ca0cb7a4eceb0f74759cb13111
+CVE-2015-6825, 73ebc4046e774d93630b6de45bb8fbdb860187bd / f1a38264f20382731cf2cc75fdd98f4c9a84a626
+CVE-2015-6826, 05684cee424a6e440c6757d224a748a2ffe87dde / 3197c0aa87a3b7190e17d49e6fbc7b554e4b3f0a
+</pre>
+
 <h3>2.7</h3>
 <p>
 Fixes following vulnerabilities:
@@ -13,6 +29,21 @@ CVE-2015-3395, f7e1367f58263593e6cee3c282f7277d7ee9d553
 
 <h2>FFmpeg 2.6</h2>
 
+<h3>2.6.4</h3>
+<p>
+Fixes following vulnerabilities:
+</p>
+<pre>
+CVE-2015-6818, 63ef4014c5ff13953025af861976f79c85cf373f / 47f4e2d8960ca756ca153ab8e3e93d80449b8c91
+CVE-2015-6820, 1674c5beafc4004587a0c7d84e7c94d665cd71e0 / 79a98294da6cd85f8c86b34764c5e0c43b09eea3
+CVE-2015-6821, 27a88f9d45d6fbd08796d8edc274a6758b3d170f / b160fc290cf49b516c5b6ee0730fd9da7fc623b1
+CVE-2015-6822, df6f2daccf66954f900be9b785a07d699ab5beda / 39bbdebb1ed8eb9c9b0cd6db85afde6ba89d86e4
+CVE-2015-6823, 0cb600b7bfb7ea1cc333cabce7d5c02a68bb15cb / f7068bf277a37479aecde2832208d820682b35e6
+CVE-2015-6824, fb47b6cb4b897fad03c6977b20c36a954f3f2de3 / a5d44d5c220e12ca0cb7a4eceb0f74759cb13111
+CVE-2015-6825, ed6d8e185a4e8145b68a48e946b9bd22fc4efce5 / f1a38264f20382731cf2cc75fdd98f4c9a84a626
+CVE-2015-6826, 620b3e680c388af7dd4a2ef2eb9544dc9cbdc092 / 3197c0aa87a3b7190e17d49e6fbc7b554e4b3f0a
+</pre>
+
 <h3>2.6.2</h3>
 <p>
 Fixes following vulnerabilities:
@@ -32,6 +63,21 @@ CVE-2015-3417, e8714f6f93d1a32f4e4655209960afcf4c185214
 
 <h2>FFmpeg 2.5</h2>
 
+<h3>2.5.8</h3>
+<p>
+Fixes following vulnerabilities:
+</p>
+<pre>
+CVE-2015-6818, d661cfad02afc2f8cb17d5b89c1aced1189dab82 / 47f4e2d8960ca756ca153ab8e3e93d80449b8c91
+CVE-2015-6820, 1b15487e903b107559524bbf1f3663e04cc12cb5 / 79a98294da6cd85f8c86b34764c5e0c43b09eea3
+CVE-2015-6821, d137bb92b29895207d0d2fccb34c235451771671 / b160fc290cf49b516c5b6ee0730fd9da7fc623b1
+CVE-2015-6822, 1cb19f4f08d5681464fc19eb8d327775921de2c9 / 39bbdebb1ed8eb9c9b0cd6db85afde6ba89d86e4
+CVE-2015-6823, 3489693051a7eaa43b219fc55286cb5e0c280902 / f7068bf277a37479aecde2832208d820682b35e6
+CVE-2015-6824, 46236b0bae230df903e9c4ebaa79d14ddd7dd303 / a5d44d5c220e12ca0cb7a4eceb0f74759cb13111
+CVE-2015-6825, b7c8d072ea1bde2edd8f2b1b83d3463b6ca4c844 / f1a38264f20382731cf2cc75fdd98f4c9a84a626
+CVE-2015-6826, 8696762b9a3b66b7dac4bd7b8022a4ba0f72153a / 3197c0aa87a3b7190e17d49e6fbc7b554e4b3f0a
+</pre>
+
 <h3>2.5.6</h3>
 <p>
 Fixes following vulnerabilities:
@@ -83,6 +129,21 @@ CVE-2014-9319, ea38e5a6b75706477898eb1e6582d667dbb9946c
 
 <h2>FFmpeg 2.4</h2>
 
+<h3>2.4.11</h3>
+<p>
+Fixes following vulnerabilities:
+</p>
+<pre>
+CVE-2015-6818, e35c5348900a371c467816a9189031192f08865a / 47f4e2d8960ca756ca153ab8e3e93d80449b8c91
+CVE-2015-6820, 514d0e29c8cd27fbc55ae1feb0f246c623608558 / 79a98294da6cd85f8c86b34764c5e0c43b09eea3
+CVE-2015-6821, c58b0d981ea7537507c79c29f5d4337d616da377 / b160fc290cf49b516c5b6ee0730fd9da7fc623b1
+CVE-2015-6822, f78573466d447546d26fc959f2a94a1d10c9e425 / 39bbdebb1ed8eb9c9b0cd6db85afde6ba89d86e4
+CVE-2015-6823, 41fba53525f70827764716d55ba66585d604523e / f7068bf277a37479aecde2832208d820682b35e6
+CVE-2015-6824, 3bc20fe48c5e374d92948e39a09d28332c339e0e / a5d44d5c220e12ca0cb7a4eceb0f74759cb13111
+CVE-2015-6825, e3bacdbaaddaa818a41cc27baabd136d08faa3a8 / f1a38264f20382731cf2cc75fdd98f4c9a84a626
+CVE-2015-6826, 24f1698758f0bd2ed5968cde35ce96ad58ba4c8d / 3197c0aa87a3b7190e17d49e6fbc7b554e4b3f0a
+</pre>
+
 <h3>2.4.8</h3>
 <p>
 Fixes following vulnerabilities: